/* Information */

#personality_summary {
	margin-bottom: 3.5em;
}
#personality_summary h3 {
	margin-bottom: 2em;
    font-size: 1.6em;
	font-weight: 600;
    line-height: 1.8em;
}
#personality_summary h4 {
	margin-bottom: 2em;
    font-size: 1.2em;
    line-height: 1.8em;
}
#personality_summary h5 {
	margin: 5em 0;
    font-size: 1.6em;
}
.personality_slide_pane.swiper-slide img {
	border-radius: 0 !important;
}
.personality_summary_image {
	margin: 5em auto;
	position: relative;
	width: 86%;
	/*
	height: 360px;
	*/
}
/*
.personality_summary_chart {
	position: absolute;
	float: left;
	width: 50%;
	width: 360px;
	color: #fff;
	border-radius: 50%;
	background: #000;
	opacity: 0;
	mix-blend-mode: multiply;
}
.personality_summary_chart_inner {
	position: absolute;
	left: 0;
	top: 0;
	padding: 80px 80px 80px 60px;
}
.personality_summary_chart:nth-of-type(even) .personality_summary_chart_inner {
	padding: 80px 60px 80px 80px;
}
.personality_summary_chart h6 {
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
}
.personality_summary_chart h6::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 50px;
	height: 1px;
	background: #e10012;
	background: #fff;
}
.personality_summary_chart:nth-of-type(odd) {
	left: 50%;
	margin-left: -400px;
	margin-left: -335px;
	background: #07174d;
	background: rgba(5,17,58,0.9);
}
.personality_summary_chart:nth-of-type(even) {
	right: 50%;
	margin-right: -400px;
	margin-right: -335px;
	background: #0b3d09;
	background: rgba(5,46,4,0.9);
}
.inview .personality_summary_chart:nth-of-type(odd) {
	animation: summary_chart_odd 2000ms ease-in-out 500ms 1 forwards;
}
@keyframes summary_chart_odd {
	0% {
		margin-left: -400px;
		opacity: 0;
	}
	20% {
		margin-left: -400px;
		opacity: 1;
	}
	100% {
		margin-left: -335px;
		opacity: 1;
	}
}
.inview .personality_summary_chart:nth-of-type(even) {
	animation: summary_chart_even 2000ms ease-in-out 500ms 1 forwards;
}
@keyframes summary_chart_even {
	0% {
		margin-right: -400px;
		opacity: 0;
	}
	20% {
		margin-right: -400px;
		opacity: 1;
	}
	100% {
		margin-right: -335px;
		opacity: 1;
	}
}
.personality_summary_chart h6 span {
	display: block;
	margin-bottom: 0.5em;
}
.personality_summary_chart h6 span.en {
	font-size: 2em;
}
.personality_summary_chart h6 span.ja {
	font-size: 1.1em;
}
.personality_summary_chart p {
	font-size: 0.9em;
	line-height: 1.6em;
}
*/

/* Welfare */

#welfare_support h4 {
	margin-bottom: 3em;
}
#welfare_support .dlist dt {
	width: 19em;
}
#welfare_support .dlist dd {
	padding-left: 20em;
}
#welfare_environment .dlist dt {
	width: 14em;
}
#welfare_environment .dlist dd {
	padding-left: 14em;
}
#welfare_environment_club {
	margin-top: 2em;
	padding: 2em 4em;
	border: 1px solid #eee;
	border-radius: 4px;
	background: #f0f0f0;
}
#welfare_environment_club ul {
	float: left;
	width: 33%;
}
#welfare_environment_club ul.wide {
	width: 42%;
}
#welfare_environment_club ul.narrow{
	width: 16%;
}
#welfare_environment_club li {
	list-style: disc;
}


/* Training */

#training_carrerdesign {
	margin-bottom: 0;
	z-index: 10;
}
.training_content .heading h3.title {
	position: relative;
	padding-left: 7.2%;
	margin-bottom: 5.3em;
	font-size: 1.85em !important;
	letter-spacing: 0.02em;
	z-index: 10;
}
.training_content .heading h3.title .text {
	background: #fff;
	padding: 0 13px 0 16px;
}
.training_content .heading h3.title .en {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 90px;
	font-weight: 100;
	line-height: 1.06em;
	z-index: -10;
}
.training_content .heading h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
}
.training_heading_desc_image {
	float: left;
	width: 43.63%;
}
.training_heading_desc_text {
	float: right;
	width: 52.72%;
}
.training_heading_desc_text h4 {
	margin-bottom: 0.7em;
	font-size: 1.5em;
	font-weight: 500;
	letter-spacing: 0.02em;
	line-height: 2em;
}
.training_heading_desc_text p {
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 2.19em;
}
#training_carrerdesign .heading {
	margin-bottom: 6.92em;
}
#training_carrerdesign .content .inner {
	position: relative;
	padding: 46px 45px 45px 45px;
	margin-inline: auto;
	max-width: 1090px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
#training_carrerdesign .content h4 {
	position: relative;
	margin-bottom: 27px;
	font-size: 0.9rem;
	font-weight: 400;
	color: #ACACAC;
}
#training_carrerdesign .content h4::before {
	position: absolute;
	top: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#training_carrerdesign .content h5 {
	margin-bottom: 51px;
	font-size: 1.28em;
	font-weight: 500;
}
.training_programs_pane {
	position: relative;
	float: left;
	padding: 41px 31px 21px 31px;
	width: 48.45%;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.training_programs_pane:nth-of-type(even) {
	float: right;
}
.training_programs_pane:nth-last-of-type(n + 3) {
	margin-bottom: 2.4em;
}
.training_programs_pane h6 {
	position: absolute;
	top: 105px;
	top: 36px;
	left: 0;
	padding-left: 32px;
	font-size: 1.22em;
	font-weight: 500;
}
.training_programs_pane h6::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
.training_programs_pane_image {
	margin-bottom: 1.7em;
	padding-left: 36%;
}
.training_programs_pane_text {
	padding-top: 45px;
}
.training_programs_pane_text > p {
	margin-bottom: 1.4em;
	font-size: 1.14em;
	line-height: 2.19em;
	line-height: 2em;
	letter-spacing: 0.06em;
}
.training_programs_pane_toc p {
	margin-bottom: 0.4em;
	font-size: 1.14em;
	font-weight: 500;
	letter-spacing: 0.02em;
}
.training_programs_pane_toc {
	padding: 17px 23px;
	background: #ededed;
	border-radius: 5px;
}
.training_programs_pane_toc li {
	position: relative;
	padding-left: 1.2em;
	font-size: 1.14em;
	font-size: 0.95em;
	letter-spacing: 0.05em;
}
.training_programs_pane_toc li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '●';
}
#training_challenge {
	position: relative;
	padding-top: 14em;
	margin-top: -110px;
	margin-bottom: 0;
}
#training_challenge::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: calc(100% - 67px);
	height: 105%;
	background: #ededed;
	z-index: -1;
}
#training_challenge .heading {
	margin-bottom: 6.5em;
}
#training_challenge .heading h3.title .text {
	background: #ededed;
}
#training_challenge .heading h3.title .en {
	color: #fff;
}
#training_challenge .content h4 {
	position: relative;
	margin-bottom: 27px;
	font-size: 0.9rem;
	font-weight: 400;
	color: #ACACAC;
}
#training_challenge .content h4::before {
	position: absolute;
	top: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#training_challenge .content h5 {
	margin-bottom: 51px;
	font-size: 1.28em;
	font-weight: 500;
}
#training_challenge table {
	border: none;
	border-spacing: 6px 17px;
	border-collapse: separate;
}
#training_challenge thead {
	margin-bottom: 1.2em;
}
#training_challenge thead th {
	color: #1a1a1a;
	background: #ededed;
	border: none;
	border-bottom: 1px solid #1a1a1a;
}
#training_challenge tbody th,
#training_challenge tbody td {
	color: #1a1a1a;
	background: #fff;
	text-align: left !important;
	border: none !important;
}
#training_challenge tbody th {
	position: relative;
	padding: 22px 26px 21px 5em;
	min-width: 316px;
	font-size: 1.14em;
	font-weight: 500 !important;
	letter-spacing: 0;
	line-height: 1.56em;
	border-left: 5px solid #e10012 !important;
}
#training_challenge tbody th .number {
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
	color: #acacac;
	font-size: 2.5em;
	font-weight: 100;
}
#training_challenge tbody td {
	padding: 18px 21px 17px 24px;
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 1.88em;
}
.training_button {
	position: relative;
	width: fit-content;
	margin-top: 4.78em;
	margin-inline: auto;
	text-align: center;
	z-index: 10;
}
.training_button a {
	position: relative;
	display: block;
	padding: 1.14em 57px 30px;
	background: #fff;
	border: solid 1px #e10012;
	border-radius: 15px;
	text-decoration: none;
}
.training_button h5 {
	margin-bottom: 0 !important;
	font-size: 1.71em;
	font-weight: 500;
}
.training_button h5 .en {
	position: relative;
	display: block;
	padding-bottom: 3px;
	margin-bottom: 10px;
	font-size: 0.5em;
	color: #e10012;
}
.training_button h5 .en::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 13px;
	height: 1px;
	background: #e10012;
}
.training_button p {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0.4em 63px 0.4em 65px;
	width: fit-content;
	font-size: 1.14em;
	border-radius: 50vh;
	background: #fff;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
	transition: all 360ms ease-in-out;
}
.training_button a:hover p {
	transform: translateX(-50%) scale(0.96);
	transition: all 260ms ease-in-out;
}
.training_button p::before {
	position: absolute;
	top: 50%;
	right: 14px;
	transform: translateY(-50%);
	content: '';
	width: 11px;
	height: 11px;
}
#training_system {
	position: relative;
	padding-top: 19.85em;
	margin-top: -47px;
	margin-top: 0;
	margin-bottom: 0;
}
#_training_system::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 68px;
	background: #fff;
	z-index: -1;
}
.training_system_pane {
	position: relative;
	float: left;
	padding: 100px 32px 30px 32px;
	margin-bottom: 3em;
	width: 31.27%;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.training_system_pane:not(:nth-of-type(3n)) {
	margin-right: 3.095%;
}
.training_system_pane h4 {
	position: absolute;
	top: 26px;
	left: 0;
	padding-left: 32px;
	font-size: 1.42em;
	font-weight: 500;
}
.training_system_pane h4::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
.training_system_pane p {
	font-size: 0.95em;
	letter-spacing: 0.05em;
}

#training_system_support {
	position: relative;
	padding: 100px 64px 46px 64px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	z-index: 20;
}
#training_system_support h4 {
	position: absolute;
	top: 26px;
	left: 0;
	padding-left: 32px;
	font-size: 1.42em;
	font-weight: 500;
}
#training_system_support h4::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
.training_system_support_pane {
	float: left;
	width: 33.33%;
	padding: 17px 25px 19px 25px;
	border-right: 1px solid #acacac;
}
.training_system_support_pane:first-of-type {
	border-left: 1px solid #acacac;
}
.training_system_support_pane h5 {
	margin-bottom: 0.5em;
	font-size: 1.14em;
	font-weight: 500;
	text-align: center;
}
.training_system_support_pane h5.training_system_support_pane_title_adjust {
	padding-top: 0.5em;
	margin-bottom: 1.5em;
}
#training_weps {
	position: relative;
	padding-top: 13.4em;
	margin-top: -92px;
}
#training_weps::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: calc(100% - 62px);
	background: #ededed;
	z-index: -1;
}
#training_weps .heading {
	margin-bottom: 1.92em;
}
#training_weps .heading h3.title {
	margin-bottom: 1.23em;
}
#training_weps .heading h3.title .text {
	background: #ededed !important;
}
#training_weps .heading p {
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 2.19em;
}
.training_weps_panes {
	position: relative;
	padding: 47px 64px 46px 64px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.training_weps_pane {
	float: left;
	padding: 17px 18px;
	width: 20%;
	border-right: 1px solid #acacac;
	text-align: center;
}
.training_weps_pane:first-of-type {
	border-left: 1px solid #acacac;
}
.training_weps_pane_image {
	margin-bottom: 1.4em;
	margin-inline: auto;
	width: 100px;
}
.training_weps_pane h4 {
	margin-bottom: 0.25em;
	letter-spacing: 0.02em;
	line-height: 1.6em;
	font-size: 0.95em;
}
.training_weps_pane h5 {
	font-size: 0.9em;
}


/* certification */
#certification {
	position: relative;
	padding-top: 13.4em;
	margin-top: -150px;
}
#certification::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: calc(100% - 62px);
	background: #fff;
	z-index: -1;
}
#certification .heading {
	margin-bottom: 1.92em;
}
#certification .heading h3.title {
	margin-bottom: 1.23em;
}
#certification .heading p {
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 2.19em;
}
.certification_panes {
	position: relative;
	padding: 47px 64px 46px 64px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.certification_pane {
	float: left;
	padding: 17px 18px;
	width: 49%;
	border-right: 1px solid #acacac;
	text-align: center;
}
.certification_panes .c_pane_01 {
	width: 30%;
}
.certification_panes .c_pane_02 {
	width: 70%;
}
.certification_pane:first-of-type {
	border-left: 1px solid #acacac;
}
.certification_pane_image {
	margin-bottom: 1.4em;
	margin-inline: auto;
	width: 70%;
}
.certification_pane h4 {
	margin-bottom: 0.25em;
	letter-spacing: 0.02em;
	line-height: 1.6em;
	font-size: 0.95em;
}

/* Internship */

#internship_intro .summary h4 {
	color: #fff;
	font-size: 2.57em;
	font-weight: 500;
	line-height: 1.9em;
	letter-spacing: 0.04em;
}
#internship_intro .summary p {
	margin-top: 1.75em;
	font-size: 1.14em;
}
#internship_intro .summary h4 span {
	padding: 0.2em;
	background: #e10012;
}
#internship_intro .coution {
	position: relative;
	padding-left: 140px;
	width: 750px;
}
#internship_intro .coution .label {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #e10012;
	font-family: 'Work Sans', sans-serif;
	font-size: 0.85em;
	font-weight: 500;
	letter-spacing: 0.08em;
}
#internship_intro .coution .label::before {
	position: absolute;
	top: 50%;
	right: -52px;
	transform: translateY(-50%);
	content: '';
	width: 42px;
	height: 1px;
	background: #e10012;
}
.internship_content h3.title {
	position: relative;
	padding-left: 7.2%;
	margin-bottom: 5.3em;
	font-size: 1.85em !important;
	letter-spacing: 0.02em;
	z-index: 10;
}
.internship_content h3.title .text {
	background: #fff;
	padding: 0 13px 0 16px;
}
.internship_content h3.title .en {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 90px;
	font-weight: 100;
	line-height: 1.06em;
	z-index: -10;
}
.internship_content h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
}
.internship_feature_pane {
	float: left;
	position: relative;
	width: 31.2%;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.internship_feature_pane:not(:nth-of-type(3n)) {
	margin-right: 3.2%;
}
.internship_feature_pane_image h4 {
	position: absolute;
	top: 29px;
	left: 0;
	padding-left: 30px;
	color: #fff;
	font-size: 0.85em;
	letter-spacing: 0.08em;
}
.internship_feature_pane_image h4::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 25px;
	height: 1px;
	background: #e10012;
}
.internship_feature_pane_text {
	padding: 1.64em 2.5em 1.6em 2.5em;
}
.internship_feature_pane_text h5 {
	margin-bottom: 0.3em;
	font-size: 1.43em;
	font-weight: 500;
	letter-spacing: 0.02em;
}
.internship_feature_pane_text h5 span {
	color: #e10012;
}
.internship_feature_pane_text p {
	letter-spacing: 0.06em;
	line-height: 1.79em;
}
#internship_flow_panes {
	padding: 49px 50px 54px 50px;
	background: #f8f8f8;
	border: 1px solid #dbdbdb;
	border-radius: 15px;
}
.internship_flow_pane {
	position: relative;
	float: left;
	padding: 60px 30px 13px 30px;
	width: 22.9%;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}
.internship_flow_pane:not(:last-of-type)::before {
	position: absolute;
	top: 50%;
	right: -10%;
	transform: rotate(-45deg) translateY(-50%);
	content: '';
	width: 12px;
	height: 12px;
	border-right: 2px solid #c6c6c6;
	border-bottom: 2px solid #c6c6c6;
	
}
.internship_flow_pane:not(:nth-of-type(4n)) {
	margin-right: 2.8%;
}
.internship_flow_pane h4 {
	position: absolute;
	top: 12px;
	left: 11px;
	color: #e10012;
	font-size: 1.86em;
	letter-spacing: 0.02em;
}
.internship_flow_pane h5 {
	margin-bottom: 0.8em;
	font-size: 1.43em;
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.02em;
	text-align: center;
}
.internship_flow_pane p {
	line-height: 1.79em;
	letter-spacing: 0.02em;
}

#internship_challenge {
	position: relative;
	padding-top: 185px;
	padding-bottom: 10.5em;
	margin-top: -73px;
	margin-bottom: 0;
}
#internship_challenge::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	background: #ededed;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#internship_challenge h3.title .text {
	background: #ededed;
}
#internship_challenge h3.title .en {
	color: #fff;
}
.internship_challenge_link {
	float: left;
	padding: 24px 28px;
	width: 48.45%;
	background: #e10012;
	border-radius: 10px;
}
.internship_challenge_link:nth-of-type(even) {
	float: right;
}
.internship_challenge_link p {
	color: #fff;
	font-size: 1.14em;
	letter-spacing: 0.02em;
}
.internship_challenge_link .button {
	padding-right: 16px;
	margin-top: 4.5em;
	margin-left: auto;
	width: 206px;
	background: none;
}
.internship_challenge_link .button a {
	position: relative;
	display: block;
	padding: 0.5em 0.5em 0.4em 0.5em;
	color: #1a1a1a !important;
	background: #fff;
	text-align: center;
	border-radius: 50vh;
	transition: all 360ms ease-in-out;
}
.internship_challenge_link .button a:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
.internship_challenge_link .button a::before {
	position: absolute;
	top: 50%;
	right: -16px;
	transform: translateY(-50%);
	content: '';
	width: 33px;
	height: 1px;
	background: #1a1a1a;
}
#internship_about_general {
	margin-bottom: 2.2em;
}
.internship_about_pane_heading {
	position: relative;
	padding: 36px 45px 36px 45px;
	/* margin-bottom: 1.78em; */
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    /* overflow: hidden; */
}
.internship_about_pane_heading::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 8px;
	height: calc(100% - 52px);
	background: #1a1a1a;
}
#internship_about_engineer .internship_about_pane_heading::before {
	background: #e10012;
}
.internship_about_pane_heading_button {
	position: absolute;
	bottom: -56px;
	left: 50%;
	transform: translateX(-50%);
	width: 112px;
	height: 56px;
	width: 121px;
	height: 65px;
	background: #fff;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	cursor: pointer;
}
.internship_about_pane_heading_cross {
	position: relative;
	width: 100%;
	height: 100%;
	animation: cross_motion 1300ms infinite ease-in-out forwards;
}

@keyframes cross_motion {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.86);
	}
	100% {
		transform: scale(1);
	}
}
.internship_about_pane_heading_cross::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 4px;
	height: 40px;
	background: #e10012;
	transition: all 200ms linear;
}
.open .internship_about_pane_heading_cross::before {
	top: 1px;
	transform: rotate(90deg);
	transition: all 200ms linear;
	opacity: 0;
}
.internship_about_pane_heading_cross::after {
	position: absolute;
	top: 17px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 40px;
	height: 4px;
	background: #e10012;
}
.internship_about_pane_heading_image {
	float: right;
	width: 35.44%;
}
.internship_about_pane_heading_text {
	float: left;
	width: 58.8%
}
.internship_about_pane_heading_text h4 {
	margin-bottom: 0.8em;
	font-size: 2.86em;
	font-weight: 100;
	line-height: 1.2em;
}
.internship_about_pane_heading_text h5 {
	margin-bottom: 0.3em;
	font-size: 1.29em;
	font-weight: 500;
}
#internship_about_engineer .internship_about_pane_heading_text h4 {
	color: #e10012;
}
.internship_about_pane_content {
	display: none;
	padding-top: 97px;
	padding-bottom: 3.9em;
	width: 100%;
	border-radius: 0 0 10px 10px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}
.internship_about_pane_obi {
	margin-top: -40px;
	padding: 108px 20px 38px 20px;
	background: #1a1a1a;
	text-align: center;
}
.internship_about_pane_obi p {
	color: #fff;
	font-size: 2.86em;
	font-weight: 100;
	line-height: 1.2em;
}
.internship_about_pane_obi p span {
	display: block;
	font-size: 0.45em;
	font-weight: 400;
}
#internship_about_engineer .internship_about_pane_obi {
	background: #e10012;
}
#internship_about_general_interview {
	padding: 0 129px;
}
#internship_about_general_interview .interview {
	margin-bottom: 11px;
}
#internship_about_general_interview .interview:last-of-type {
	margin-bottom: 0;
}
#internship_about_general_interview .interview_text {
	position: relative;
	margin-top: 14px;
	padding: 22px 20px 16px 20px;
	border-radius: 13px;
	max-width: calc(100% - 115px);
	color: #fff;
	background: #848484;
}
#internship_about_general_interview .interview_text::before {
	position: absolute;
	top: 25px;
	left: -9px;
	transform: rotate(45deg);
	content: '';
	width: 18px;
	height: 18px;
	background: #848484;
}
#internship_about_general_interview .interview_interviewer .interview_text::before {
	left: auto;
	right: -9px;
}
#internship_about_general_interview .interview_interviewer_hk .interview_text {
	color: #1a1a1a;
	background: #ffe553;
}
#internship_about_general_interview .interview_interviewer_km .interview_text {
	color: #1a1a1a;
	background: #8ced68;
}
#internship_about_general_interview .interview_interviewer_hk .interview_text::before {
	background: #ffe553;
}
#internship_about_general_interview .interview_interviewer_km .interview_text::before {
	background: #8ced68;
}
#internship_about_general_interview .interview_text p {
	font-size: 1.14em;
	line-height: 1.88em;
}
#internship_about_general_interview .interview_interviewer {
	padding-left: 115px;
}
#internship_about_general_interview .interview_interviewer .interview_face {
	float: right;
	margin-left: 21px;
}
#internship_about_general_interview .interview_interviewer .interview_text {
	float: right;
}
#internship_about_general_interview .interview_recruiter {
	padding-right: 115px;
	margin-bottom: 30px;
}
#internship_about_general_interview .interview_recruiter .interview_face {
	float: left;
	margin-right: 21px;
}
#internship_about_general_interview .interview_recruiter .interview_text {
	float: left;
}
.interview_face {
	text-align: center;
}
.interview_face p {
	width: 94px;
	height: 94px;
}
.interview_face h5 {
	font-size: 1.14em;
}
.engineer_point {
	position: relative;
	padding-left: 189px;
	padding-right: 26%;
	width: 100%;
}
.engineer_person {
	position: absolute;
	right: 120px;
	top: 70px;
	width: auto;
	height: 180px;
}
.engineer_person img {
	width: auto;
	height: 100%;
}
.engineer_point:not(:last-of-type) {
	margin-bottom: 5em;
}
.engineer_point h5 {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 94px;
	color: #e10012;
	font-size: 1.14em;
}
.engineer_point h5::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 85px;
	height: 1px;
	background: #e10012;
}
.engineer_point h6 {
	margin-bottom: 0.8em;
	font-size: 1.43em;
	font-weight: 500;
}
.engineer_point ul {
	padding-left: 1em;
}
.engineer_point li {
	font-size: 1.29em;
	list-style: disc;
}
.engineer_point_memo {
	padding: 19px 22px 16px 22px;
	margin-top: 1.28em;
	background: #f4f4f4;
	border-radius: 10px;
}
.engineer_point_memo_links {
	margin-top: 1em;
}
.engineer_point_memo_link {
	float: left;
	width: 215px;
}
.engineer_point_memo_link:not(:last-of-type) {
	margin-right: 30px;
}
.engineer_point_memo_link_image a {
	display: block;
	border: 1px solid #e10012;
	transition: all 360ms ease-in-out;
}
.engineer_point_memo_link_image a:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
.professional .engineer_point_memo_link_image a {
	border: 1px solid #1a1a1a;
}
#internship_voice {
	margin-bottom: 0;
}
#internship_voice_chart {
	margin-bottom: 5em;
}
#internship_voice_chart_image {
	border-radius: 15px;
	overflow: hidden;
}
#internship_voice_chart p.note {
	margin-top: 0.8em;
	text-align: right;
}
#internship_voice_content {
	position: relative;
	padding: 54px 40px 35px 40px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
#internship_voice_content h4 {
	position: relative;
	margin-bottom: 27px;
	font-size: 0.9rem;
	font-weight: 400;
	color: #ACACAC;
}
#internship_voice_content h4::before {
	position: absolute;
	top: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#internship_voice_content h5 {
	margin-bottom: 51px;
	font-size: 1.28em;
	font-weight: 500;
}
.internship_voice_panes:not(:last-of-type) {
	margin-bottom: 7em;
}
.internship_voice_pane {
	float: left;
	padding: 34px 32px 28px 32px;
	width: 48.45%;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
.internship_voice_pane:nth-of-type(even) {
	float: right;
}
.voice_face {
	float: left;
	width: 105px;
	text-align: center;
}
.voice_face p {
	margin-bottom: 0.5em;
}
.voice_face h6 {
	color: #6e96bd;
	letter-spacing: 0;
}
.voice_text {
	float: right;
	width: calc(100% - 139px);
}
.voice_text span {
	color: #e10012;
}
.voice_text p {
	font-size: 1.14em;
	letter-spacing: 0.02em;
	line-height: 2.19em;
}

@media screen and (min-width: 600px) and (max-width: 1033px) {
	
	#internship_about_general_interview {
		padding: 0 40px;
	}
    
}